<?php namespace Color\Exception;
class UnknownColorFormatException extends \Exception {

	public function __construct($color) {
		parent::__construct("Cannot parse the supplied string as color: `{$color}`");
	}

}
